<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (remark) {
      <div>
        <h2 data-cy="remarkDetailsHeading"><span>Remark</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ remark.id }}</span>
          </dd>
          <dt><span>Category</span></dt>
          <dd>
            <span>{{ remark.category }}</span>
          </dd>
          <dt><span>Name</span></dt>
          <dd>
            <span>{{ remark.name }}</span>
          </dd>
          <dt><span>Description</span></dt>
          <dd>
            <span>{{ remark.description }}</span>
          </dd>
          <dt><span>Berkas Revisi</span></dt>
          <dd>
            <span>{{ remark.berkasRevisi }}</span>
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/remark', remark.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
